/v1/external/ticket-forms/{token} (GET)
GET
/v1/external/ticket-forms/{token}
const url = 'https://api.ornek.com/v1/external/ticket-forms/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ornek.com/v1/external/ticket-forms/exampleParameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”token
required
string
Responses
Bölüm başlığı “Responses”OK
object
data
One of:
object
isActive
boolean
fields
Array<object>
object
id
kind
string
label
string
isRequired
boolean
sortOrder
defaultValue
string
options
Array<object>
object
label
required
string
attributes
object
id
required
maxAttachmentCount
maxFileSizeBytes
allowedContentTypes
Array<string>
success
boolean
error
One of:
object
status
code
string
details
message
string
object
data
One of:
object
isActive
boolean
fields
Array<object>
object
id
kind
string
label
string
isRequired
boolean
sortOrder
defaultValue
string
options
Array<object>
object
label
required
string
attributes
object
id
required
maxAttachmentCount
maxFileSizeBytes
allowedContentTypes
Array<string>
success
boolean
error
One of:
object
status
code
string
details
message
string
Example
{ "data": { "fields": [ { "kind": "FullName" } ] }}object
data
One of:
object
isActive
boolean
fields
Array<object>
object
id
kind
string
label
string
isRequired
boolean
sortOrder
defaultValue
string
options
Array<object>
object
label
required
string
attributes
object
id
required
maxAttachmentCount
maxFileSizeBytes
allowedContentTypes
Array<string>
success
boolean
error
One of:
object
status
code
string
details
message
string
Example
{ "data": { "fields": [ { "kind": "FullName" } ] }}